input,select,textarea{
    color: var(--global-palette5);
	padding: 0.4em 0.5em;
    border: 1px solid var(--global-gray-400);
	border-radius: 3px;
    max-width: 100%;
    box-shadow: 0px 0px 0px -7px rgba(0,0,0,0);
}

.sh_pagebar select{
	
	padding-right:2em;
}

.single-content h1, .single-content h2, .single-content h3, .single-content h4, .single-content h5, .single-content h6{
	margin:initial;
}
/******************************/

.sh_app {
    width:100%;
    display:flex;
	position:fixed;
	top:56px;
	bottom:0;
	left:0;
	right:0;
	height: calc(100vh - 56px);
	
    box-sizing: border-box;
}

.sh_sidebar {
    position: static;
}

.sh_app > .css_main_content {
    flex:1;
	/*position:static;*/
	top:0;
}

.sh_sessionbar {
display:none;
}

img.logo {
    display:none;
}

.sh_sessionbar, .app_title

{
	display:none;
}

.sh_pagebar select{
	width:auto !important;
}


.sh_database_listview > div:nth-child(2) > div:first-child >  div:nth-child(1){
	overflow-x:auto;
	overflow-y:visible;
}

body{
	overflow:visible;
}

